﻿ .jumbotronHolder {
        position:relative;
    }

    .jumbotronImage {
        width:100%;
    }

    .series-text {
        margin: 3vw 0vw;
    }




.series-video .video-view {
    display: block;
    margin-bottom:2vw;
}

    .jumbotronTitle {
    position: absolute;
    bottom: 0px;
    color: white;
    margin: 0;
    left: 10px;
    font-size: 4.5em;
    }

.fa-play-circle {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    margin:auto;
    font-size: 7vw;
    display:none;
}

.back-button {
    margin: 0px 0px 1vw 0px;
}

.media-image-holder {
    position:relative;
}

    .two-col-content {
        display:grid;
        grid-template-columns:  1.5fr 3fr;
         grid-gap: 3vw;
    }
    .mertzp {
        text-align:center;
    }


#password-holder {
    background:white;
    padding: var(--spacing3);
}

#password-error {
    display:none;
    margin-top:var(--spacing);
}

#modal-headshot-container {
    display: none;
}

.resource-link {
    font-weight: 500;
    font-size: 1.4em;
    margin-bottom: 1vw;
}
.resource-link .resource-more-info {
    color: var(--ptRed);
    display: block;
}

.backup-content {
    border-right: var(--redLine);
    padding: 0% 2%;
}
.content-resources-holder {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 3vw;
}

.two-col-content img {
    width: 100%;
}

    @media (max-width: 650px) {
       .two-col-content {
        display:block;
    }
}


    .contentheader3 {
        font-size: 3.5em;
        color: rgb(239, 65, 53);
        font-family: 'Knockout 30 A', 'Knockout 30 B';
        margin: 2.5% 0px;

    }

    .contentHolder {
        /*font-size: 1.2em;*/
        font-family: var(--p-FontFamily);
    }

#media-landing .program-media-holder img {
    height: 24vh;
    object-fit: cover;
    border: 2px solid black;
}

   #media-landing .program-media-holder {
        grid-template-columns: 1fr 1fr 1fr;
    }


#media-landing .title-box {
    display: block;
    background-color: white;
}

    #media-landing .title-box .header4 {
        color: black;
    }

.view-title {
    display:none;
}

.media-series-holder {
    display:grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
    grid-gap:2vw;
}



@media (max-width: 650px) {
    main .header2 {
        margin: 4vw 0vw 0vw 0vw;
    }

    main .media-series-holder {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 2vw;
    }